/*
Theme Name: Divi Child Template
Version: 1.0
Description: A customized version of Divi which adds a number of tiny features you need.
Template: Divi
*/

body {
    font-size: 1.0625rem;
    font-family: 'Padauk',Arial,Times New Roman,sans-serif;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizelegibility;
    font-feature-settings: "liga";
    color: #222;
    font-weight: 400
}

.contact-info {
    background: #2ea3f2
}

header#main-header {
    background-color: #fff;
    border-bottom: 1px solid
}

span.header-location-container {
    color: #fff;
    line-height: 1;
    margin: 10px 5px!important
}

span.header-location-container .fa {
    margin-right: 5px;
    background-color: rgba(0,0,0,.07);
    color: #fff;
    padding: 10px
}

a.email-us {
    color: #fff;
    line-height: 1;
    margin: 10px 5px!important
}

a.email-us .fa {
    margin-right: 5px;
    background-color: rgba(0,0,0,.07);
    color: #fff;
    padding: 10px
}

.phonenum {
    color: #fff;
    line-height: 1;
    margin: 10px 5px!important
}

a.phonenum .fa {
    margin-right: 5px;
    background-color: rgba(0,0,0,.07);
    color: #fff;
    padding: 10px
}

.contact-info-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    max-width: 365px;
    margin: 0 auto
}

.header-menu-container {
    width: 95%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 10px;
    margin-bottom: 10px
}

.logo_container {
    position: relative!important;
    display: flex
}

div#et-top-navigation {
    padding-top: 0!important;
    padding-left: 0!important
}

.mobile_menu_bar {
    padding-bottom: 0!important
}

.logo_container a {
    line-height: 1;
    display: flex;
    justify-content: left;
    align-items: center;
    width: 95%;
    min-height: 54px;
    font-family: 'Heebo',sans-serif;
    color: #000
}

img#logo {
    max-width: 100%!important;
    max-height: 54px!important
}

ul#mobile_menu {
    top: 64px;
    border-color: #fff;
    background-color: #2ea3f2!important
}

.et_mobile_menu li a {
    color: #ffffff!important
}

.mobile_nav.opened .mobile_menu_bar:before {
    content: '\4d'
}

.mobile_menu_bar:before {
    transition: all .4s ease;
    transform: rotate(0deg);
    display: block;
    color: #2ea3f2
}

.button {
    background: #2ea3f2;
    color: #fff;
    padding: 20px 20px;
    display: block;
    width: 221px;
    margin: 0 auto;
    line-height: 1
}

.header-content {
    margin: 0 auto!important;
    padding: 0!important;
    width: 100%!important
}

section.et_pb_module.et_pb_fullwidth_header.et_pb_fullwidth_header_0.et_pb_text_align_center.et_pb_bg_layout_dark.et_pb_fullscreen {
    max-height: 400px!important;
    min-height: 350px!important;
    height: calc(99vh - 172px)!important
}

.et_pb_fullwidth_header_container.center {
    max-height: 400px!important;
    min-height: 350px!important;
    height: calc(99vh - 172px)!important
}

.header-slogan {
    text-transform: uppercase;
    text-align: center;
    font-weight: 700;
    font-family: 'Heebo',sans-serif;
    font-size: 25px;
    line-height: 1.2;
    letter-spacing: 1px;
    width: 340px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    padding-bottom: 30px;
    text-shadow: 1px 1px 5px #000
}

.about-button {
    background: #2ea3f2;
    color: #fff;
    padding: 15px 20px;
    display: block;
    width: 150px;
    text-align: center;
    margin: 0 auto;
    margin-bottom: 30px;
    line-height: 1
}

.entry-title {
    text-align: center;
    font-size: 26px!important;
    line-height: 1.2;
    font-weight: 700;
    font-family: 'Heebo',sans-serif;
    color: #000
}

.srvBlockTitle p {
    text-shadow: 2px 2px #807474;
    font-size: 35px!important;
    line-height: 1.2;
    font-weight: 700;
    font-family: 'Heebo',sans-serif;
    color: #fff!important;
    border-bottom: 3px solid #2ea3f2;
    display: inline-block;
    text-transform: uppercase
}

.srvBlockTitle {
    text-align: center
}

.srvElement {
    margin: 0 auto;
    margin-top: 50px;
    box-shadow: 0 3px 15px 0 rgb(0 0 0 / 8%)
}

.srvElementHeader h2 {
    text-align: center;
    color: #000;
    font-family: 'Heebo',sans-serif;
    padding: 10px 5px;
    line-height: 1.2;
    height: 74px;
    display: flex;
    justify-content: center;
    align-items: center
}

.srvElementImg {
    display: flex;
    justify-content: center;
    align-items: center
}

.srvElementImg img {
    width: 100%;
    height: 50vw;
    object-fit: cover;
    object-position: center
}

.srvElementContent {
    text-align: justify;
    color: #000;
    padding: 10px;
    padding-top: 0;
    line-height: 1.2
}

.srvElementBody {
    background: #fff
}

.srvElement:hover img {
    filter: grayscale(1) drop-shadow(0 0 6px #fff)
}

.srvElement:hover h3 {
    color: #2ea3f2;
    font-weight: 700
}

.home-estimate-section-txt strong {
    font-weight: 700;
    font-family: 'Heebo',sans-serif;
    font-size: 25px;
    line-height: 1.2;
    letter-spacing: 1px;
    color: #fff;
    padding-bottom: 10px;
    display: block
}

.home-estimate-section-txt {
    text-align: center;
    color: #fff;
    text-shadow: 1px 1px 5px #000;
    padding-bottom: 20px;
    width: 300px;
    max-width: 100%;
    margin: 0 auto;
    margin-bottom: 20px;
    line-height: 1.2
}

.estimate-button {
    background: #ea0a3b;
    color: #fff;
    padding: 15px 20px;
    display: block;
    width: 205px;
    text-align: center;
    margin: 0 auto;
    line-height: 1
}

div#homepage-gallery .et_pb_gallery_items {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between
}

div#homepage-gallery.et_pb_gallery .et_pb_gallery_pagination {
    border-top: 1px solid #ea0a3b
}

div#homepage-gallery .et_pb_gallery_item {
    width: calc(50% - 15px)!important;
    margin: 0!important;
    margin-bottom: 30px!important;
    float: none!important;
    box-shadow: 0 3px 15px 0 rgb(0 0 0 / 8%)
}

div#homepage-gallery .clearfix:after {
    display: none
}

div#homepage-gallery a.active {
    color: #d54b00
}

.homepage-services {
    text-align: center;
    padding: 50px 0
}

.homepage-services ul {
    padding: 20px
}

.homepage-services #servcss li {
    position: relative;
    font-weight: 700;
    margin: .3em 0;
    padding-left: 20px;
    margin-left: 10px;
    margin-right: 10px;
    display: inline-block;
    color: #fff;
    font-size: 25px
}

.homepage-services #servcss li:before {
    position: absolute;
    content: '✓';
    top: 0;
    left: -9px;
    color: #2ea3f2;
    font-family: 'FontAwesome'
}

.homepage-nap h3 {
    padding: 0;
    text-align: center;
    line-height: 1.1;
    font-family: 'Heebo',sans-serif;
    color: #000
}

div#homepage-nap-section .et_pb_row {
    box-shadow: 0 3px 15px 0 rgb(0 0 0 / 8%);
    padding: 20px
}

.homepage-nap h3 strong {
    font-size: 25px;
    display: inline-block;
    margin-bottom: 10px;
    color: #000
}

div#contact-section {
    background-image: url(https://carpentersomervillema.com/wp-content/uploads/2024/04/cf-background.webp)!important;
    -webkit-border-radius: 6px;
    border-radius: 4px;
    padding: 20px;
    max-width: 600px;
    margin: 0 auto
}

p.free-estimate-title {
    font-size: 33px;
    color: #fff;
    font-style: normal;
    line-height: 1.2;
    padding-top: 20px;
    font-weight: 700;
    text-align: center;
    font-family: 'Heebo',sans-serif
}

div#home-services-list-section {
    background-color: #eff2fb!important
}

input#customer_name {
    width: calc(50% - 10px);
    float: left
}

input#phone-cf {
    width: calc(50% - 10px);
    float: left;
    margin-left: 20px
}

textarea#message {
    margin-bottom: 20px
}

#contact img {
    float: left;
    width: 120px
}

input#vercode {
    width: calc(100% - 140px);
    margin: 0;
    margin-left: 20px;
    float: left;
    padding: 7px 10px 10px
}

form#contactForm {
    text-align: center
}

input#submitter {
    text-shadow: none;
    box-shadow: none;
    line-height: 1;
    font-weight: 400;
    border-style: solid;
    border-width: 0;
    cursor: pointer;
    height: auto;
    margin-top: 20px!important;
    border: 1px solid #fff0;
    display: inline-block;
    max-width: 280px;
    text-align: center;
    margin: 0 auto;
    background: #2ea3f2;
    color: #fff;
    border-radius: 3px;
    padding: 15px 20px;
    font-family: 'Heebo',sans-serif
}

input.text,input.title,input[type=email],input[type=password],input[type=tel],input[type=text],select,textarea {
    font-size: 15px;
    border: none;
    max-width: 100%;
    margin-bottom: 15px;
    padding: 18px 10px 10px;
    height: auto;
    background-color: transparent;
    -webkit-box-shadow: none;
    box-shadow: none;
    border-width: 0 0 1px;
    border-style: solid;
    display: block;
    line-height: 1.75em;
    font-weight: 300;
    color: #ddd;
    background-image: none;
    border-bottom: 1px solid #fff
}

#contactForm input[type=text]::placeholder,#contactForm input[type=password]::placeholder,#contactForm input[type=tel]::placeholder,#contactForm input[type=email]::placeholder,#contactForm input.text::placeholder,#contactForm input.title::placeholder,#contactForm textarea::placeholder,#contactForm select {
    color: #ddd!important
}

#contactForm input[type=text]:focus,#contactForm input[type=password]:focus,#contactForm input[type=tel]:focus,#contactForm input[type=email]:focus,#contactForm input.text:focus,#contactForm input.title:focus,#contactForm textarea:focus,#contactForm select:focus {
    border-bottom-color: #ddd;
    color: #ddd!important
}

#contact {
    padding: 0
}

.testimonials-title {
    font-size: 26px;
    color: #000;
    font-style: normal;
    line-height: 1.2;
    font-weight: 700;
    text-align: center;
    font-family: 'Heebo',sans-serif;
    padding-top: 40px
}

.testimonials-subtitle {
    text-align: center;
    font-family: 'Heebo',sans-serif;
    font-size: 22px;
    line-height: 1.2;
    font-weight: 400;
    color: #1d65b9;
    font-style: italic
}

div#testimonials-block img {
    display: block;
    margin: 0 auto;
    width: 100px;
    border-radius: 50%
}

.home .wpcr3_dotline {
    display: none!important
}

.home .wpcr3_review {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center
}

.home .wpcr3_review_ratingValue {
    width: 100%;
    text-align: center;
    margin: 0!important
}

.home .wpcr3_review_author {
    margin-left: 5px;
    text-align: center
}

.home .wpcr3_review_title.wpcr3_caps {
    width: 100%;
    text-align: center;
    margin: 0!important;
    font-size: 20px
}

.home span.wpcr3_item_name a {
    color: #B3854C
}

div.wpcr3_review blockquote.wpcr3_content {
    border-color: #d54b00;
    padding-bottom: 0;
    text-align: justify
}

.home div.wpcr3_review blockquote.wpcr3_content {
    text-align: center;
    padding-left: 0;
    border: none;
    margin-bottom: 0;
    color: #000!important
}

div.wpcr3_review blockquote.wpcr3_content p {
    font-size: 17px
}

.home .wpcr3_reviews_holder {
    position: relative
}

.home div.wpcr3_review blockquote.wpcr3_content p {
    color: #000;
    font-family: 'Heebo',sans-serif
}

.testimonials-btn {
    display: block;
    width: 280px;
    text-align: center;
    margin: 5px auto;
    background: #2ea3f2;
    color: #fff;
    padding: 15px 20px;
    display: inline-block;
    font-family: 'Heebo',sans-serif;
    line-height: 1
}

.testimonials-btn:hover {
    background: #B3854C
}

#main-footer {
    background-image: url(https://carpentersomervillema.com/wp-content/uploads/2022/07/footer_background.jpg)
}

div#footer-bottom {
    background-color: transparent;
    padding: 15px;
    color: #fff
}

.paymentsbox {
    display: flex;
    justify-content: center;
    flex-wrap: wrap
}

.footer-widget h4 {
    color: #fff;
    font-size: 22px;
    margin-bottom: 20px;
    margin-top: 30px;
    font-weight: 400;
    font-family: 'Heebo',sans-serif;
    line-height: 1.5em;
    text-align: center;
    border-bottom: 2px solid rgba(255,255,255,.1)
}

.footer-widget .textwidget {
    color: #fff;
    font-family: 'Padauk',sans-serif
}

table.openinghours {
    max-width: 350px;
    margin: 0 auto!important
}

.openinghours {
    color: #fff
}

table.openinghours tr {
    display: flex;
    justify-content: space-between;
    line-height: 2.3;
    font-family: 'Padauk',sans-serif
}

#current-day {
    background-color: #2ea3f2;
    padding: 0 2px
}

#closed-day {
    color: #ddd
}

.et_pb_sidebar_0 h4.widgettitle {
    font-size: 26px;
    font-family: 'Heebo',sans-serif;
    font-weight: 400;
    color: #062d5b;
    position: relative;
    margin-bottom: 10px;
    line-height: 1.2;
    text-align: center;
    border-bottom: 1px solid #062d5b
}

#sidebar h4.widgettitle {
    font-size: 26px;
    font-weight: 400;
    color: #062d5b;
    position: relative;
    margin-bottom: 10px;
    line-height: 1.2;
    text-align: center;
    border-bottom: 1px solid #062d5b
}

.et_pb_sidebar_0 .textwidget {
    text-align: center
}

#sidebar .textwidget {
    text-align: center
}

.single-post div#main-content,.blog div#main-content {
    background-color: #fff;
    min-height: 50vh
}

.single-post .et_pb_post .entry-content {
    text-align: justify
}

#left-area .post-meta a {
    color: #16bae1
}

#left-area .post-meta {
    text-align: center
}

.blog .et_pb_post {
    text-align: justify
}

@media screen and (max-width: 981px) {
    #home-title-block .et_pb_row {
        display:flex;
        flex-direction: column-reverse
    }

    div#home-cta-section {
        background-position: 66%
    }

    #home-title-block .et_pb_column {
        margin-bottom: 0!important
    }

    .et_pb_sidebar_0 .et_pb_widget {
        width: 100%
    }

    .footer-widget:nth-child(n) {
        width: 100%!important;
        text-align: center;
        margin: 0!important
    }

    .et_pb_text {
        text-align: center!important
    }

    #footer-widgets .footer-widget .fwidget {
        width: 100%!important;
        margin-bottom: 30px!important
    }
}

@media screen and (min-width: 981px) {
    .contact-info-container {
        max-width:1080px;
        width: 95%
    }

    span.header-location-container {
        width: 200px;
        margin: 0 0!important
    }

    a.email-us {
        width: 160px
    }

    .phonenum {
        width: calc(100% - 370px);
        margin: 10px 0px!important;
        text-align: right
    }

    .logo_container {
        width: 350px!important
    }

    div#et-top-navigation {
        width: calc(100% - 350px);
        display: flex;
        justify-content: flex-end
    }

    span.header-socials a.social-icon-nap-font {
        margin-right: 0
    }

    .et_header_style_left #et-top-navigation nav>ul>li>a {
        padding-bottom: 10px!important;
        font-weight: 700;
        padding-top: 10px!important;
        font-size: 16px
    }

    ul.sub-menu {
        left: -100%;
        filter: drop-shadow(0 1px 3px #5b5b5b)
    }

    #top-menu ul.sub-menu a {
        color: #fff!important
    }

    ul.sub-menu li {
        padding: 0 10px!important;
        width: 100%
    }

    ul.sub-menu li a {
        padding: 5px 0px!important;
        width: 100%!important
    }

    .nav li ul {
        background-color: #2ea3f2!important;
        border-color: #fff!important
    }

    #top-menu .menu-item-has-children>a:first-child:before {
        top: 46%
    }

    ul#top-menu {
        display: flex;
        flex-wrap: wrap;
        justify-content: flex-end;
        border: 2px solid #ddd;
        padding: 10px
    }

    #top-menu li {
        padding-right: 0;
        padding-left: 22px
    }

    section.et_pb_module.et_pb_fullwidth_header.et_pb_fullwidth_header_0.et_pb_text_align_center.et_pb_bg_layout_dark.et_pb_fullscreen {
        max-height: 770px!important;
        min-height: 500px!important;
        height: calc(99vh - 134px)!important
    }

    .et_pb_fullwidth_header_container.center {
        max-height: 770px!important;
        min-height: 500px!important;
        height: calc(99vh - 134px)!important
    }

    .header-slogan {
        font-size: 45px;
        width: 600px
    }

    .entry-title {
        text-align: left;
        font-size: 30px!important
    }

    .about-button {
        margin-left: 0
    }

    div#home-cta-section {
        padding: 150px 0 200px 0
    }

    div#homepage-nap-section .et_pb_row {
        padding: 0px!important;
        height: 0
    }

    div#homepage-nap-section {
        padding: 0!important;
        background: transparent!important
    }

    div#homepage-nap-section .et_pb_module {
        margin-top: -70px;
        background: #fff;
        padding: 30px 30px 30px 30px;
        box-shadow: 0 3px 15px 0 rgb(0 0 0 / 8%)
    }

    div#home-main-content {
        padding-top: 140px
    }

    .srvElement {
        width: 32%;
        display: flex;
        flex-direction: column;
        margin: 0;
        margin-top: 30px
    }

    .srvElementImg img {
        height: 200px
    }

    .srvElementFullWidth .srvElementImg img {
        height: 100%
    }

    .srvBlock {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        max-width: 1200px;
        margin: 0 auto
    }

    .srvElementBody {
        height: 100%
    }

    .srvElementContent {
        height: 100%
    }

    .srvElementFullWidth .srvElementContent {
        height: auto
    }

    .srvElement.srvElementFullWidth {
        width: 100%;
        max-width: 1080px;
        flex-direction: row
    }

    .srvElementFullWidth .srvElementImg {
        width: 32%;
        margin: 0
    }

    .srvElementFullWidth .srvElementBody {
        width: 68%;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center
    }

    .home-estimate-section {
        display: flex;
        justify-content: center;
        align-items: center
    }

    .home-estimate-section-txt {
        width: calc(100% - 210px);
        text-align: center!important;
        margin-bottom: 0;
        padding-bottom: 0
    }

    .home-estimate-section-txt strong {
        font-size: 30px
    }

    .home-estimate-section-btn {
        width: 210px
    }

    div#homepage-gallery .et_pb_gallery_item {
        width: calc(25% - 15px)!important
    }

    .testimonials-title {
        font-size: 30px
    }

    .footer-widget .et_pb_widget {
        width: 100%;
        margin-bottom: 0!important
    }

    .paymentsbox {
        justify-content: flex-start
    }

    div#social-icons {
        text-align: left
    }

    .footer-widget h4 {
        text-align: left
    }

    #footer-widgets {
        padding-top: 20px
    }

    .et_pb_sidebar_0 h4.widgettitle {
        text-align: left
    }

    #sidebar h4.widgettitle {
        text-align: left
    }

    .et_pb_sidebar_0 .textwidget {
        text-align: left
    }

    #sidebar .textwidget {
        text-align: left
    }

    .et_pb_sidebar_0.et_pb_widget_area_right {
        border-left: 1px solid rgb(6 45 91 / 20%)
    }

    #left-area .post-meta {
        text-align: left
    }

    #main-content .container:before {
        background-color: rgb(6 45 91 / 20%)
    }
}

.wpcr3_respond_2 input[type="text"] {
    margin: 3px 0
}

.wpcr3_respond_2 input[type="text"],.wpcr3_in_content textarea {
    background: #525252
}

.wpcr3_respond_2 input[type="text"]:focus,.wpcr3_in_content textarea:focus {
    color: #fff;
    border-color: #fff
}

.wpcr3_table_2 td {
    font-size: 1em!important
}

.wpcr3_leave_text {
    font-size: 1.1em
}

.wpcr3_leave_text {
    margin-bottom: 20px
}

@media (min-width: 981px) {
    .wpcr3_respond_2 input[type="text"],.wpcr3_respond_2 textarea {
        min-width:100%
    }

    .wpcr3_table_2 td {
        text-align: left!important
    }

    .wpcr3_review_form_rating_field label {
        margin: 6px 0!important
    }

    .wpcr3_button_1 {
        margin-top: 10px;
        background: #fff;
        background: -moz-linear-gradient(top,#ffffff 0%,#c4c4c4 100%);
        background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#ffffff),color-stop(100%,#c4c4c4));
        background: -webkit-linear-gradient(top,#ffffff 0%,#c4c4c4 100%);
        background: -o-linear-gradient(top,#ffffff 0%,#c4c4c4 100%);
        background: -ms-linear-gradient(top,#ffffff 0%,#c4c4c4 100%);
        background: linear-gradient(to bottom,#525252 0%,#1f1f1f 100%);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',endColorstr='#c4c4c4',GradientType=0);
        color: #fff
    }
}

@media (max-width: 980px) {
    .wpcr3_respond_3,.wpcr3_aggregateRating,.wpcr3_table_2 td {
        text-align:center!important
    }

    .wpcr3_div_2 {
        width: 100%
    }

    .wpcr3_table_2 tr:last-of-type td {
        margin: 20px auto 0!important
    }

    .wpcr3_table_2 td {
        display: block;
        padding: 0!important
    }

    .wpcr3_table_2 td:first-child {
        margin-top: 10px!important
    }

    .wpcr3_rating_style1_status {
        width: 85px!important
    }

    .wpcr3_respond_2 input[type="text"],.wpcr3_in_content textarea {
        width: 100%!important;
        min-width: unset!important
    }

    .wpcr3_submit_btn,.wpcr3_cancel_btn {
        width: 40%
    }
}

.button:hover {
    background: #000;
    filter: drop-shadow(0 0 3px #fff)
}

.about-button:hover {
    background: #B3854C;
    filter: drop-shadow(0 0 3px #000)
}

.estimate-button:hover {
    background: #0046a5;
    filter: drop-shadow(0 0 3px #fff)
}

.testimonials-btn:hover {
    background: #000;
    filter: drop-shadow(0 0 3px #fff)
}

input#submitter:hover {
    background: #000;
    filter: drop-shadow(0 0 3px #fff)
}

#top-menu .menu-item-has-children>a:first-child:after {
    top: 8px
}

#et-top-navigation nav>ul>li>a:before {
    content: '';
    width: 8px;
    height: 2px;
    background-color: #B2854B;
    position: absolute;
    top: 46%;
    display: block;
    left: -15px
}

.discounts__home img {
    height: 178px!important
}

p.services-list-title {
    text-align: center!important;
    line-height: 1.2;
    font-family: 'Heebo',sans-serif;
    font-size: 37px!important;
    border-bottom: 3px solid #2ea3f2;
    display: inline-block
}

.home .entry-title {
    padding-top: 40px
}

ul#menu-footer-menu li a {
    background: transparent!important
}

ul#menu-footer-menu li:before {
    color: #2ea3f2!important;
    content: '\f101'!important;
    font-family: 'FontAwesome'!important;
    border: none!important;
    top: 0!important
}

h1.et_pb_module_header {
    font-size: 40px;
    text-transform: uppercase;
    text-shadow: 2px 2px 4px #000;
    font-weight: 700
}

@media(max-width: 425px) and (min-width:320px) {
    h1.et_pb_module_header {
        font-size:25px!important
    }
}

div#css-badges-section {
    background-color: #ffffff!important;
}
.badges-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
}

.badge-holder {
    /* background: #302e2c; */
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: calc(50% - 10px);
    max-width: 160px;
    padding: 5px 5px 22px 5px;
    margin-top: 10px;
    margin-bottom: 30px;
    position: relative;
    text-shadow: 0px 15px 15px rgb(0 0 0 / 4%);
}
.badge-holder:before {
	content:
	"";
	position: absolute;
	height: 100%;
	width: 0px;
	background: rgb(228 204 181 / 40%);
	left: 0px;
	bottom: -19px;
}
.badge-holder:after{
	content: "";
	position: absolute;
	height: 0px;
	width: 100%;
	background: rgb(228 204 181 / 40%);
	bottom: 0px;
	right: 0;
}
p.badge-content {
    color: #000;
    text-align: center;
    line-height: 1;
    text-transform: capitalize;
    font-size: 17px;
    min-height: 34px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: 'Arial', serif;
    font-weight: 500;
}

.badge-holder img {
    width: 50%;
    padding-bottom: 5px;
    filter: invert(1) invert(91%) sepia(10%) saturate(801%) hue-rotate(332deg) brightness(95%) contrast(87%);
}

.badge-title {
    background: #e4ccb5;
    font-size: 15px;
    width: 85%;
    text-align: center;
    line-height: 1.2;
    padding: 5px;
    position: absolute;
    bottom: -15px;
    /* border-radius: 6px; */
    box-shadow: 0px 15px 15px 0px rgb(0 0 0 / 28%);
    text-shadow: 0px 15px 15px rgb(0 0 0 / 38%);
    color: #000000;
    font-family: 'Arial', serif;
    font-weight: bold;
}

.badge-title span {
    font-size: 17px;
}

div#slider-title {
    text-align: center;
}

div#slider-title .et_pb_code_inner {
    display: inline-block;
}

.et_pb_grid_item img {
position: absolute;
width: 100%;
height: 100%;
top: 0;
left: 0;
right: 0;
bottom: 0;
object-fit: cover;
}
 
.et_pb_grid_item .et_pb_gallery_image {
padding-top:100%;
}